.wapper-modal-add-supplier{
    border: 1px solid #ccc;
    padding: 40px;
    background-color: white;
    border-radius: 5px;
    box-shadow: 2px 2px 4px 2px #ccc;
    .modal-add-supplier-title{
        margin-bottom: 40px;
        font-weight: 500;
    }
    .modal-add-supplier-form{
        width: 450px;
    }
}
// Modal Supplier Detail
.wapper-supplier-detail{
    width: 930px;
    height: 500px;
    padding: 40px;
    border-radius: 5px;
    background-color: #fff;
    box-shadow: 2px 2px 4px 2px #ccc;
    .supplier-detail-input{
        width: 100%;
        padding: 2px 10px;
        border: 1px solid #ccc;
        border-radius: 3px;
        outline: none;
    }
    .supplier-detail-name{
        font-size: 20px;
        padding-bottom: 30px;
        .supplier-detail-input{
            border: 1px solid #ccc;
        }
    }
    .supplier-detail-address{
        font-size: 16px;
        padding-bottom: 20px;

    }
    .supplier-detail-email{
        font-size: 14px;
        padding-bottom: 20px;

    }
    .supplier-detail-phone{
        font-size: 14px;
        padding-bottom: 20px;
        

    }
    .supplier-detail-btn-edit{
        border-radius: 3px;

    }
    .supplier-detail-btn-submit{
        border-radius: 3px;

        margin-top: 60px;
    }


}
.supplier-detail-img{
    width: 100%;
    height: 300px;
    
    img{
        width: 100%;
        height: 100%;
        object-fit: cover;
        border-radius: 5px;

    }
}
